let protocol = window.location.protocol

let apiHost = protocol + '//gapi.xyqb.com/mapi/'
let xyqbUserUIHost = protocol + '//passport.xyqb.com/'
let qiniuHost = protocol + '//oic74zs8j.qnssl.com/'

module.exports = {
	ApiBaseUrl: apiHost, // 微信商城中间层
	xyqbUserUI: xyqbUserUIHost,
	qiniuHost: qiniuHost
}